body {
  font-family: 'HelveticaNeueLTPro-Roman',Helvetica Neue,Helvetica,Arial,sans-serif;
}

.mainBorder {

}

.pageBorder {

}

.geomanist {
  font-family: 'HelveticaNeueLTPro-Roman',Helvetica Neue,Helvetica,Arial,sans-serif; 
}

.nav_logo {
  font-family: 'HelveticaNeueLTPro-Bd',Helvetica Neue,Helvetica,Arial,sans-serif;
  font-weight: bold;
  font-size: 20px;
  color: #141414; 
}

header.header_ipsos div.nav_logo,
header.header_1 div.nav_logo {
  margin-top: -40px;
  display: block;
  width: 44px;
  float: right;
}
  .nav_logo b {
    font-family: 'HelveticaNeueLTPro-Blk',Helvetica Neue,Helvetica,Arial,sans-serif;
  font-weight: bolder; }
  .nav_logo.white {
    color: #ffffff; }

.light {
  font-family: 'HelveticaNeueLTPro-Lt',Helvetica Neue,Helvetica,Arial,sans-serif;
  font-weight: lighter; }

.regular {
  font-family: 'HelveticaNeueLTPro-Roman',Helvetica Neue,Helvetica,Arial,sans-serif; }

.semibold {
  font-family: 'HelveticaNeueLTPro-Bd',Helvetica Neue,Helvetica,Arial,sans-serif;
  font-weight: bold; }

.bold {
  font-family: 'HelveticaNeueLTPro-Blk',Helvetica Neue,Helvetica,Arial,sans-serif;
  font-weight: bolder; }

.condBold {
  font-family: 'HelveticaNeueLTStd-BlkCn','HelveticaNeueLTPro-Blk',Helvetica Neue,Helvetica,Arial,sans-serif;
}  

hr {
  margin-bottom: 30px;
}

body > div > div > div:nth-child(2),
body > div > div > div:nth-child(3),
body > div > div > div:nth-child(4),
body > div > div > div:nth-child(5),
body > div > div > div:nth-child(6) {
  text-transform: uppercase;
}

/* Navigation 1b */
.navigation_ipsos {
  background: white;
}

.nav_1_links {
  max-width: 690px;
  margin: 0 auto;
}

body > header > nav > div > div > div.nav_1_links > a.btn.ipsosBlue.size40.nav_1_btn.sides10.radius4 {
  padding-left: 0;
  margin-left: 0;
}

.ipsosBlue {
  color: #654b78; }
  .ipsosBlue.link {
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s; }
    .ipsosBlue.link:hover, .ipsosBlue.link:focus {
      color: #007581; }

.btn {
  text-transform: uppercase;
}

.btn.ipsosBlue,
.btn.ipsosBlue:visited  {
  color: #363636;
  text-align: center;
  font-family: 'HelveticaNeueLTPro-Roman',Helvetica Neue,Helvetica,Arial,sans-serif;
  border-bottom: 0;
  }
  .btn.ipsosBlue:hover, .btn.ipsosBlue:active  {
    color: #363636;
    border-bottom: 2px solid #363636;
    border-radius: 0; }

.btn.ipsosBlue.active {
  color: #363636;
  text-align: center;
  font-family: 'HelveticaNeueLTPro-Bd',Helvetica Neue,Helvetica,Arial,sans-serif;
  font-weight: bold;
  border-bottom: 2px solid #363636;
  border-radius: 0;
}

.btn.ipsosCTA{
  color: #009E9F;
  text-align: center;
  font-family: 'HelveticaNeueLTPro-Bd',Helvetica Neue,Helvetica,Arial,sans-serif;
  font-weight: bold;
  border: 1px solid #009E9F;
  }
  .btn.ipsosCTA:hover {
    color: #ffffff;
    background-color: #009E9F;
  }

.btn.ipsosCTA.active {
  color: #ffffff;
  text-align: center;
  font-family: 'HelveticaNeueLTPro-Roman',Helvetica Neue,Helvetica,Arial,sans-serif;
  background-color: #009E9F;
}

.btn.ipsosCTA2{
  color: #ffffff;
  background-color: #009E9F;
  text-align: center;
  font-family: 'HelveticaNeueLTPro-Bd',Helvetica Neue,Helvetica,Arial,sans-serif;
  font-weight: bold;
  font-size: 18px!important;
  }
  .btn.ipsosCTA2:hover {
    color: #ffffff;
    background-color: #11898a;
  }

.btn.ipsosCTA2.active {
  color: #ffffff;
  text-align: center;
  font-family: 'HelveticaNeueLTPro-Roman',Helvetica Neue,Helvetica,Arial,sans-serif;
  background-color: #11898a;
}

.btn.white.border_ipsosBlue:hover, .btn.white.border_ipsosBlue:focus {
  border-color: #4d9dba; }

.btn.transparent_ipsosBlue {
  color: #72b1c8;
  background-color: transparent;
  text-align: center;
  font-family: 'HelveticaNeueLTPro-Roman',Helvetica Neue,Helvetica,Arial,sans-serif; }
  .btn.transparent_ipsosBlue:hover, .btn.transparent_ipsosBlue:focus {
    color: #ffffff; }

.header_ipsos .logo {
  height: 40px;
  width: 44px;
}

.ipsos_logo {
	visibility: hidden;
	height: 40px;
	width: 44px;
}

/* Smaller than 1200px */
@media (max-width: 1200px) {
	.ipsos_logo {
	  visibility: visible;
	  position: static;
	  display: block;
	  margin: 16px 20px 0px auto;
	}
}

/* Smaller than 1024px */
@media (max-width: 1024px) {
	.header_1 {
	  padding-bottom: 50px;
	}
}

/* Headers */
.header_ipsos {
  background-color: #0f0f10; 
  background-image: url(../images/stripes-364.png), url(../images/Eye_homepage_slides_bg.jpg);
  background-repeat: no-repeat;
  background-size: 364px, cover;
  background-position: top 60px left 0px, 50% 50%;
  padding-bottom: 200px;
}

}

@media (-webkit-min-device-pixel-ratio: 1.25), (-o-min-device-pixel-ratio: 5/4), (min-resolution: 120dpi) {
  .header_ipsos {
    background-color: #0f0f10; 
    background-image: url(../images/stripes-364_2x.png),url(../images/Eye_homepage_slides_bg.jpg);
    background-repeat: no-repeat;
    background-position: top 60px left 0px, 50% 50%;
    background-size: 364px, cover;
  }
}

body.slides .header_ipsos {
  background-color: #0f0f10; 
  background-image: url(../images/stripes-white-364.png), url(../images/Eye_homepage_slides_bg.jpg);
  background-repeat: no-repeat;
  background-size: 364px, cover;
  background-position: top 60px left 0px, 50% 50%;
  padding-bottom: 100px;
}

@media (-webkit-min-device-pixel-ratio: 1.25), (-o-min-device-pixel-ratio: 5/4), (min-resolution: 120dpi) {
body.slides .header_ipsos {
    background-color: #0f0f10; 
    background-image: url(../images/stripes-white-364_2x.png),url(../images/Eye_homepage_slides_bg.jpg);
    background-repeat: no-repeat;
    background-position: top 60px left 0px, 50% 50%;
    background-size: 364px, cover;
  }
}

body.archive .header_ipsos {
  background-color: #0f0f10; 
  background-image: url(../images/stripes-white-364.png), url(../images/Archive_bg.jpg);
  background-repeat: no-repeat;
  background-size: 364px, cover;
  background-position: top 60px left 0px, 50% 50%;
  padding-bottom: 100px;
}

@media (-webkit-min-device-pixel-ratio: 1.25), (-o-min-device-pixel-ratio: 5/4), (min-resolution: 120dpi) {
body.archive .header_ipsos {
    background-color: #0f0f10; 
    background-image: url(../images/stripes-white-364_2x.png),url(../images/Archive_bg_2x.jpg);
    background-repeat: no-repeat;
    background-position: top 60px left 0px, 50% 50%;
    background-size: 364px, cover;
  }
}

body.quiz .header_ipsos {
  background-color: #0f0f10; 
  background-image: url(../images/stripes-white-364.png), url(../images/Quiz_bg.jpg);
  background-repeat: no-repeat;
  background-size: 364px, cover;
  background-position: top 60px left 0px, 50% 50%;
  padding-bottom: 100px;
}

@media (-webkit-min-device-pixel-ratio: 1.25), (-o-min-device-pixel-ratio: 5/4), (min-resolution: 120dpi) {
body.quiz .header_ipsos {
    background-color: #0f0f10; 
    background-image: url(../images/stripes-white-364_2x.png),url(../images/Quiz_bg_2x.jpg);
    background-repeat: no-repeat;
    background-position: top 60px left 0px, 50% 50%;
    background-size: 364px, cover;
  }
}

.header_ipsos .bg {
  position: absolute;
  top: 0px;
  right: 0px;
}

.header_ipsos .btn,
.header_1 .btn, {
  font-size: 14px;
}

.header_ipsos .btn.header_ipsos_btn_white {
  border-color: rgba(255, 255, 255, 0.3);
}

.header_ipsos .btn.header_ipsos_btn_white:hover, .header_ipsos .btn.header_ipsos_btn_white:focus {
  border-color: rgba(255, 255, 255, 0.8);
}

.catLink {
  text-decoration: underline;
  font-weight: bold;
}

@media (min-width: 1280px) {

  .home .header_ipsos {
  background-image: url(../images/stripes-728.png), url(../images/Eye_homepage_slides_bg.jpg);
  background-size: 728px, cover;
  }

  @media (-webkit-min-device-pixel-ratio: 1.25), (-o-min-device-pixel-ratio: 5/4), (min-resolution: 120dpi) {
  .home .header_ipsos {
    background-color: #0f0f10; 
    background-image: url(../images/stripes-728_2x.png),url(../images/Eye_homepage_slides_bg.jpg);
    background-repeat: no-repeat;
    background-position: top 60px left 0px, 50% 50%;
    background-size: 364px, cover;
  }
  }
}


/* Smaller than 1200px */
@media (max-width: 1200px) {
	.header_ipsos,
  body.slides .header_ipsos,
  body.archive .header_ipsos,
  body.quiz .header_ipsos {
	  padding-bottom: 100px;
    background-position: top 0px left 0px, 50% 50%;
	}
	.header_ipsos .bg {
	  position: static;
	  display: block;
	  margin-top: 100px;
	  margin-left: auto;
	  margin-right: auto;
	  max-height: 600px;
	  max-width: 100%;
	}
	.header_ipsos .inner {
	  text-align: center;
	  margin: 0 auto;
	}
	.header_ipsos h1 {
	  margin-top: 70px;
	}
}


/* Smaller than 600px */
@media (max-width: 600px) {
	.header_ipsos .bg {
	    max-height: 400px;
	}
	.header_ipsos h1 {
	    font-size: 42px;
	    line-height: 52px;
	}
	.header_ipsos h1 br {
	    display: none;
	}
	.header_ipsos .text {
	margin-bottom: 50px;
	}
	.header_ipsos .text br {
	display: none;
	}
	.header_ipsos .btn {
	margin-top: 30px;
	}
}

/*For content29*/
.slider .slide {
	background-color: #f9f9f9;
}

.slick-slide img {
    width: 50%;
    height: auto;
    padding: 0px 10px;
    margin-bottom: 5px;
    transition: 0.1s transform ease;
    margin-left: auto;
    margin-right: auto;
}

.slick-slide a:hover img {
	transform: scale(1.1);
}

/*Flag sizing quiz page*/
.flag {
    display: inline-block;
    width: 40%;
}

/*Book image border*/
img.book {
    border: 2px solid #d3b745;
    margin-top: 0!important;
}

body.quizpage .header_1,
body.quizpage .feature_18 {
    background-color: transparent;
}


